Subject: [Isis-wg] Following things look like being ready for last calls ...

From: Tony Przygienda <[email-masked]>
Date: Thu, 28 Nov 2002 13:28:51 +0100

Given the level of discussion (or rather lack thereof)
and state of the drafts, I think following things would
be ready to go last call and I will issue them in couple
of days until I see objections:

. draft-ietf-isis-admin-tags-01
. draft-ietf-isis-igp-p2p-over-lan-01
. draft-ietf-isis-interoperable-01
. draft-ietf-isis-ip-interoperable-00
. draft-ietf-isis-iso-interoperable-00
. draft-ietf-isis-restart-02

Status of other things:

. draft-ietf-isis-auto-encap-02: I don't think there was 
enough discussion on that one and I would be also more
comfortable if I heard from interoperating implementations.
It looks to me like a thing that could be less obvious in 
code than in writing in terms of corner-cases.
. draft-ietf-isis-proprietary-tlv-00: there is some interesting
discussion on the nature of this beast that needs to be resolved 
going on. I will mail to the list a summary/open a discussion 
after the political/high-level architectural picture got into 
some shape worth presenting to the list.
. draft-ietf-isis-wg-mib-10: still see lots of work being done. 

	thanks 
	
	-- tony

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg